//
//  Localizable.strings
//  ESSLibrary
//
//  Created by Matthias Gansrigler on 13.03.25.
//

"AboutWindow_WhatsNew_BtnTitle" = "Release Notes";
"AboutScreen_MoreAppsButton_MASTooltip" = "Browse all of Eternal Storms Software's Apps on the Mac App Store";
"AboutScreen_MoreAppsButton_DEMOTooltip" = "Browse all of Eternal Storms Software's Apps on eternalstorms.at";
"About_BlogBtnTitle" = "Blog"; //博客
"Loading" = "Loading…";

"regto" = "Registered to %1$@";

"AboutScreen_Demo_NotToday" = "Trial expires on %@"; //like "Trial expires on Oct 24, 2024"
"AboutScreen_Demo_Today" = "Trial expires today at %@"; //like "Trial expires today at 3:45PM"
"AboutScreen_Demo_Ended" = "Trial expired on %@"; //like "Trial expired on Oct 24, 2024"

"ackn_header_title" = "%1$@ Acknowledgements"; //"<AppName> Acknowledgements"

"sendmail_failalert_title" = "Composing eMail failed";
"sendmail_failalert_msg" = "The eMail could not be composed.\nPlease make sure you have set up a default email app.\n\nOtherwise, please feel free to send your feedback to support@eternalstorms.at - thank you!";
